<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
     
    <link rel="stylesheet" href="assets/css/main.css" />
     
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

<<<<<<< HEAD
    <header class="container">
      <p>This is the header part</p>
      <hr />
    </header>
=======
  <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

  <header class="container">
    <p>This is the header part</p>
    <hr/>
  </header>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  
>>>>>>> fadel-features

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>

<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
    <main>
      <div class="one">
        <h1 id="a">Work at the speed of thought.</h1>
        <h1 id="b">OpenType features and Variable fonts</h1>
        <p>
          Most calendars are designed for teams. Slate is designed for
          freelancers who want a simple way to plan their schedule.
        </p>
        <div class="button">
          <button id="get">Get Started</button>
          <button id="learn">Learn More</button>
        </div>

        <img src="/assets/images/Frame 18.png" alt="" />
      </div>

      <div class="two">
        <h1 id="a">Available exclusively on the Mac.</h1>
        <h1 id="b">for just $99.</h1>

        <div class="two__card">
          <div class="card">
            <img src="/assets/images/mdi_alarm-light.png" alt="" />
            <h2>Fastest way to organize</h2>
            <p>
              Slate helps you see how many more days you need to work to reach
              your financial goal for the month and year.
            </p>
          </div>

          <div class="card">
            <img src="/assets/images/mdi_atom.png" alt="" />
            <h2>Fastest way to organize</h2>
            <p>
              Slate helps you see how many more days you need to work to reach
              your financial goal for the month and year.
            </p>
          </div>

          <div class="card">
            <img src="/assets/images/mdi_aspect-ratio.png" alt="" />
            <h2>Fastest way to organize</h2>
            <p>
              Slate helps you see how many more days you need to work to reach
              your financial goal for the month and year.
            </p>
          </div>
        </div>
      </div>

      <div class="three">
        <div class="up">
          <h2>OpenType features and Variable fonts</h2>
          <p>
            Most calendars are designed for teams. Slate is designed for
            freelancers who want a simple way to plan <br />their schedule.
          </p>
          <h6>LEARN MORE</h6>
        </div>

        <div class="down"><img src="/assets/images/Frame 18.png" alt="" /></div>
      </div>

      <div class="four">
        <div class="up">
          <h2>OpenType features and Variable fonts</h2>
          <p>
            Most calendars are designed for teams. Slate is designed for
            freelancers who want a simple way to plan <br />their schedule.
          </p>
          <h6>LEARN MORE</h6>
        </div>

        <div class="down"><img src="/assets/images/Frame 18.png" alt="" /></div>
      </div>

      <div class="five">
        <h2>Call To Action</h2>
        <p>
          Being a freelancer is a rollercoaster of emotions. We built Slate to
          keep your freelance business less stressful....
        </p>
        <img src="/assets/images/Frame 18.png" alt="" />
        <button>TRY FOR FREE</button>
      </div>

      <div class="six">
        <h1>Price Tables</h1>
        <div class="six__card">
          <div class="card">
            <h6>Free</h6>
            <p id="a">Brief price Description</p>
            <img src="/assets/images/row.png" alt="" />
            <p>Price Item One</p>
            <p>Price Item Two</p>
            <p>Price Item Three</p>
            <button>Order Now</button>
          </div>
          <div class="card">
            <h6>Standart</h6>
            <p id="a">Brief price Description</p>
            <img src="/assets/images/row (1).png" alt="" />
            <p>Price Item One</p>
            <p>Price Item Two</p>
            <p>Price Item Three</p>
            <button>Order Now</button>
          </div>
          <div class="card">
            <h6>Premium</h6>
            <p id="a">Brief price Description</p>
            <img src="/assets/images/row (2).png" alt="" />
            <p>Price Item One</p>
            <p>Price Item Two</p>
            <p>Price Item Three</p>
            <button>Order Now</button>
          </div>
        </div>
      </div>
    </main>
<!-- Penulisan coding selesai di sini -->


<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->

<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->
<!-- ini footer terbaru -->

<footer class="footer">
  <div class="footer__list">
    <div class="footer__list--item">
      <h2>Product</h2>
      <p>Download</p>
      <p>Pricing</p>
      <p>Locations</p>
      <p>Server</p>
      <p>Countries</p>
      <p>Blog</p>
    </div>

    <div class="footer__list--item">
      <h2>Engage</h2>
      <p>LaslesVPN ?</p>
      <p>FAQ</p>
      <p>Tutorials</p>
      <p>About Us</p>
      <p>Privacy Policy</p>
      <p>Terms of Service</p>
    </div>

    <div class="footer__list--item">
      <h2>Earn Money</h2>
      <p>Affiliate</p>
      <p>Become Partner</p>
    </div>
  </div>

  <div class="footer__copy">
      <img src="/assets/images/Logo (3).png" alt="">
      <p>LaslesVPN is a private virtual network that has unique features and has high security.</p>
      <div class="medsos">
          <img src="/assets/images/medsos.png" alt="">
      </div>
      <h4>©2020LaslesVPN</h4>
  </div>
</footer>

  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
<!-- bagian footer selesai -->